<div class="modal fade" id="modalNotePerceptionDetails" 
     tabindex="-1" role="dialog" data-backdrop="static" data-keyboard="false"
     aria-labelledby="" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">

                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Informations de la note de perception</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <br/>
                            <div class="form-group" style="margin-top: -10px">
                                <b id="lblNotePerception" style="font-size: 20px">&nbsp;</b>
                            </div><hr style="margin-top: -10px"/>
                            <div class="form-group" style="margin-top: -10px;font-size: 20px">
                                <b id="lblNameAssujetti">&nbsp;</b>
                            </div><br/>
                            <div class="form-group" style="margin-top: -10px">
                                <b id="lblAdress">&nbsp;</b>
                            </div>
                        </div>
                        <div class="panel-footer">
                            <div class="row">
                                <div class="col-lg-6 pull-left">
                                    <b  style="font-size: 14px" 
                                        for="labelReceptionniste">R&eacute;ceptionn&eacute;e  par : &nbsp; <span 
                                            id="labelReceptionniste"
                                            style="font-size: 16px" ></span>
                                    </b>
                                </div>
                                <div class="col-lg-6 ">
                                    <button  
                                        id="btnSearchReception"
                                        class="btn btn-primary pull-right">
                                        <i class="fa fa-search"></i>  
                                        S&eacute;lectionner
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h4 class="panel-title"> Informations de la banque</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body"> 
                                    <div class="form-group">
                                        <label>Banque :</label>
                                        <select class="form-control" id="selectBanque">

                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <label>Compte bancaire :</label>
                                        <select class="form-control" id="selectCompteBancaire">
                                            <option>*</option>
                                        </select>
                                    </div>  
                                </div>
                            </div>
                        </div>
                    </div>
                    <div  class="col-lg-6">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h4 class="panel-title">Net &aacute; payer</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body"> 
                                    <b  
                                        for="labelNpAmount">Montant d&ucirc; de base : &nbsp; <span 
                                            id="labelNpAmount"
                                            style="color: red;font-size: 20px" >&nbsp;</span>
                                    </b>
                                    <br/>  <br/>
                                    <b  
                                        for="labelTaux">Taux : &nbsp; <span 
                                            id="labelTaux"
                                            style="color: red;font-size: 20px" >&nbsp;</span>
                                    </b>
                                    <br/> <br/><br/>
                                    <b   class="pull-right"
                                         for="labelNPConvertedAmout">Net &aacute; payer : &nbsp; <span 
                                            id="labelNPConvertedAmout"
                                            style="color: red;font-size: 20px" >&nbsp;</span>
                                    </b>
                                    <br/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <span id="inputchoiceAddEchanceDate" class="pull-left" style="font-size: 16px" >
                    <input val="0" id="checkBoxEcheance" checked type="checkbox" >
                    &nbsp; Ajouter automatiquement l'&eacute;ch&eacute;ance de paiement  ?
                </span>
                <button 
                    type="button" 
                    class="btn btn-primary" 
                    id="btnPrintNP">
                    <i class="fa fa-print"></i>  
                    Imprimer 
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>